body {color:white; font-family:arial, helvetica, sans-serif; font-size: 8pt; background-color: black;}
p {text-align:left; color:white; font-family:arial, helvetica;
	margin: 0px 0px 0px 0px;	padding: 4px 0px 4px 0px;
}
h1 {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #ffffff;
	margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;
}
h2 {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #990000; 
	margin: 0px 0px 0px 0px; padding:5px 0px 0px 0px;
}
h3 {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #990000;
	margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px;
}

ol {margin: 0px 0px 0px 0px; 	padding:2px 0px 0px 25px;}
hr {color: rgb(99,0,0)}
 
A:link {text-decoration: none; color: white}
A:visited {text-decoration: none;  color: white}
A:active {text-decoration: none; color: white}
A:hover {text-decoration: none; font-weight: bold; color: yellow}
.hdg1 {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: rgb(110,110,110)}
.hdg2 {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: rgb(90,90,90)}
.hdg3 {font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: rgb(90,90,90)}
div.hrbar {border-top: 1px solid; color: rgb(200,200,200); margin: 8px 6px 6px 6px}


#wrapper {
	width: 830px;
	margin: 0px 0px 0px 0px;
  margin-left: auto;
  margin-right: auto;
  background-color: rgb(0,0,0);	
}

#header {
	width: 818px;
	height:137px;
	margin: 0px 0px 5px 0px;
	padding:5px 5px 5px 5px;
  background-color: rgb(255,255,255);	
}

#left-column {
	width: 150px;
	float: left;
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.left-column-box {
	width: 130px;
	height: 333px;
	float: left;
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	padding: 9px 9px 9px 9px;
	border: solid 1px rgb(99,0,0);
  background-color: rgb(50,50,50);	
	font-size: 10pt;
}

.left-column-box2 {
	width: 130px;
	height: 519px;
	float: left;
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	padding: 9px 9px 9px 9px;
	border: solid 1px rgb(99,0,0);
  background-color: rgb(50,50,50);	
	font-size: 10pt;
}

#middle-column {
	width: 680px;
	float: left;
	margin: 0px 0px 0px 0px;
}

.middle-column-box {
	width: 653px;
	float: left;
	height: 333px;
	margin: 0px 0px 5px 5px;
	padding: 9px 9px 9px 9px ;
	border: solid 1px rgb(99,0,0);
  background-color: rgb(50,50,50);	
	font-size: 9pt;
}

.mdl-col-box-var {
	width: 653px;
	float: left;
	margin: 0px 0px 5px 5px;
	padding: 9px 9px 9px 9px ;
	border: solid 1px rgb(99,0,0);
  background-color: rgb(50,50,50);	
	font-size: 9pt;
}

.mdl-col-box-top {
	width: 653px;
	float: left;
	height: 15px;
	margin: 0px 0px 5px 5px;
	padding: 9px 9px 9px 9px ;
	border: solid 1px rgb(99,0,0);
   background-color: rgb(50,50,50);	
	font-size: 9pt;
}

.mdl-col-box-top-tabs {
	width: 653px;
	float: left;
	height: 23px;
	margin: 0px 0px 5px 5px; 
	padding: 0px 9px 9px 9px ;
	border: solid 1px rgb(99,0,0);
   background-color: rgb(50,50,50);	
	font-size: 9pt;
}

.mdl-col-box-bottom {
	width: 653px;
	float: left;
	height: 114px;
	margin: 0px 0px 5px 5px;
	padding: 9px 9px 9px 9px ;
	border: solid 1px rgb(99,0,0);
   background-color: rgb(50,50,50);	
	font-size: 9pt;
}

.mdl-col-box-lhs {
	width: 314px;
	float: left;
	height: 300px;
	margin: 0px 0px 5px 5px;
	padding: 9px 9px 9px 9px ;
	border: solid 1px rgb(99,0,0);
   background-color: rgb(50,50,50);	
	font-size: 9pt;
}

.mdl-col-box-rhs {
	width: 314px;
	float: left;
	height: 300px;
	margin: 0px 0px 5px 5px;
	padding: 9px 9px 9px 9px ;
	border: solid 1px rgb(99,0,0);
   background-color: rgb(50,50,50);	
	font-size: 9pt;
}

.mdl-col-box1A {
	width: 203px;
	height: 144px;
	float: left;
	margin: 0px 0px 5px 5px;
	padding: 4px 8px 4px 8px ;
	border: solid 1px rgb(99,0,0);
  background-color: rgb(50,50,50);	
	font-size: 9pt;
}

.mdl-col-box1B {
	width: 203px;
	float: left;
	margin: 0px 0px 5px 5px;
	padding: 4px 8px 4px 8px ;
	border: solid 1px rgb(99,0,0);
  background-color: rgb(50,50,50);	
	font-size: 9pt;
}
.mdl-col-box2A {
	width: 426px;
	height: 333px;
	float: left;
	margin: 0px 0px 5px 5px;
	padding: 9px 9px 9px 8px ;
	border: solid 1px rgb(99,0,0);
  background-color: rgb(50,50,50);	
	font-size: 9pt;
}

.mdl-col-box2B {
	width: 203px;
	height: 333px;
	float: left;
	margin: 0px 0px 5px 5px;
	padding: 9px 9px 9px 9px ;
	border: solid 1px rgb(99,0,0);
  background-color: rgb(50,50,50);	
	font-size: 9pt;
}

#mdl-col-box3 {
	width: 450px;
	float: left;
	margin: 0px 0px 0px 0px;
}

.mdl-col-box3-top {
	width: 426px;
	height: 15px;
	float: left;
	margin: 0px 0px 5px 5px;
	padding: 9px 9px 9px 8px ;
	border: solid 1px rgb(99,0,0);
  background-color: rgb(50,50,50);	
	font-size: 9pt;
}

.mdl-col-box3-bottom {
	width: 426px;
	height: 293px;
	float: left;
	margin: 0px 0px 5px 5px;
	padding: 9px 9px 9px 9px ;
	border: solid 1px rgb(99,0,0);
  background-color: rgb(50,50,50);	
	font-size: 9pt;
}

.right-col-box2B {
	width: 203px;
	height: 333px;
	float: right;
	margin: 0px 0px 5px 0px;
	padding: 9px 9px 9px 9px ;
	border: solid 1px rgb(99,0,0);
  background-color: rgb(50,50,50);	
	font-size: 9pt;
}

#right-column {
	width: 145px;
	float: right;
	vertical-align: top;
	margin: 0px 0px 0px 5px;
	padding: 1px 1px 1px 1px;
}

.right-column-box {
	width: 140px;
	float: right;
	vertical-align: top;
	margin: 0px 0px 10px 0px;
	padding: 1px 1px 1px 1px;
	border: solid 1px rgb(200,200,200);
}

#footer {
  float: left;
  width: 826px;
  background-color: rgb(50,50,50);
	text-align: center;
	margin: 0px 0px 5px 0px;
	color: white;
	font-size: 8pt; 
	border: solid 1px rgb(99,0,0);
}
